# Markdown ## Get markdown. `client.browserRendering.markdown.create(MarkdownCreateParamsparams, RequestOptionsoptions?): MarkdownCreateResponse` **post** `/accounts/{account_id}/browser-rendering/markdown` Gets markdown of a webpage from provided URL or HTML. Control page loading with `gotoOptions` and `waitFor*` options. ### Parameters - `MarkdownCreateParams = Variant0 | Variant1` - `MarkdownCreateParamsBase` - `account_id: string` Path param: Account ID. - `url: string` Body param: URL to navigate to, eg. `https://example.com`. - `cacheTTL?: number` Query param: Cache TTL default is 5s. Set to 0 to disable. - `actionTimeout?: number` Body param: The maximum duration allowed for the browser action to complete after the page has loaded (such as taking screenshots, extracting content, or generating PDFs). If this time limit is exceeded, the action stops and returns a timeout error. - `addScriptTag?: Array` Body param: Adds a `